<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <color name="colorPrimary">#001330</color>
    <color name="colorPrimaryDark">#232F62</color>
    <color name="colorAccent">#fa7d61</color>

    <!-- App Colors -->
    <color name="login_bk">#FAFAFB</color>
    <color name="support_controller_bk">#FEFEFE</color>

    <color name="hint">#8C8A9A</color>
    <color name="link">#0149FF</color>
    <color name="hint_light">#DEDDEA</color>
    <color name="text_semi">#696969</color>
    <color name="text_semi_bold">#333333</color>

    <color name="box">#E7E7E7</color>
    <color name="mtrl_textinput_default_box_stroke_color" tools:override="true">#E7E7E7</color>

    <!-- Reset Controller -->
    <color name="reset_resend_code">#888888</color>

    <!-- Home Controller -->
    <color name="home_title">#000000</color>
    <color name="home_white_item_title">#4C4B5F</color>
    <color name="home_white_item_subtitle">#C7C7D4</color>
    <color name="home_app_version">#9A9A9A</color>

    <color name="home_my_talent_color_one">#1051fb</color>
    <color name="home_my_talent_color_two">#116cff</color>
    <color name="home_new_talent_color_one">#4c67ff</color>
    <color name="home_new_talent_color_two">#5635df</color>

    <!-- Talent Single Controller -->
    <color name="talent_single_controller_bk">#F1F1F1</color>
    <color name="talent_feedback_disabled">#A6A6A6</color>

    <!-- Recruitment Controller -->
    <color name="recruitment_request_vacancy_unselected_text_button">#696969</color>

    <!-- Recruitment Controller - Vacancy Detail Fragment -->
    <color name="recruitment_request_vacancy_detail_unselected_text_button">#b5bbc2</color>

    <!-- Recruitment Controller - Vacancy Modality Fragment -->
    <color name="recruitment_request_vacancy_modality_gray">#acacac</color>

    <!-- My talent -->
    <color name="talent_search_bar_hint">#444450</color>
    <color name="talent_item_speciality">#fa7d61</color>
    <color name="talent_item_level">#92929E</color>

    <!-- Modal Languages -->
    <color name="modal_languages_basic_color">#ffae78</color>
    <color name="modal_languages_medium_color">#ffa0a0</color>
    <color name="modal_languages_advance_color">#e483ff</color>

    <!-- Notification -->
    <color name="notification_sub">#707A89</color>







    <color name="tab_item_unselected">#8E8E8E</color>
    <color name="tab_item_selected">#0CC931</color>

    <color name="content_item_color">#3254CC</color>
    <color name="checklist_color">#DF8A06</color>
    <color name="community_color">#58AC69</color>

    <color name="dashbboard_header_content_bk">#3544B2</color>

    <color name="welcome_text">#707070</color>

    <color name="fragment_checklist_item_selected">#73C622</color>

    <!-- Other colors -->

    <color name="redOriginal">#F44336</color>
    <color name="red">#FF0000</color>
    <color name="pink">#F70066</color>
    <color name="cancel_red">#F1445B</color>

    <color name="white">#FFF</color>
    <color name="whiteTrans">#80FFFFFF</color>

    <color name="whiteTrans2">#D9FFFFFF</color>
    <color name="whiteTrans90">#E6FFFFFF</color>
    <color name="whiteTrans40">#66FFFFFF</color>

    <color name="black">#000000</color>
    <color name="blackTrans">#80000000</color>
    <color name="trans">#00FFFFFF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="grey">#BCBCBC</color>
    <color name="softBlack">#707070</color>

    <!-- Grays -->
    <color name="greyRegister">#D2D0CF</color>
    <color name="greyReegister">#B3B6B6</color>

    <!-- Yellow -->
    <color name="yellow">#FFC107</color>
    <color name="yellowPseudo">#BFFFC107</color>

    <!-- Orange -->
    <color name="orange">#FF6900</color>
    <color name="orangeLigth">#EB9202</color>

    <!-- WhiteGray -->
    <color name="white_grey">#FAFAFA</color>

    <!-- Other blues -->
    <color name="blue_one">#009AFF</color>
    <color name="blue_two">#06C9FB</color>
    <color name="blue_three">#00D3E7</color>

    <!-- Social media -->
    <color name="fb">#3b5998</color>
    <color name="gmail">#ea4335</color>
    <color name="ab">#0078FF</color>

    <!-- Time Picker :: Library -->
    <color name="mdtp_white">#ffffff</color>
    <color name="mdtp_background_color">@color/mdtp_white</color>
    <color name="mdtp_circle_background">@color/mdtp_background_color</color>
    <color name="mdtp_circle_color">#f5f5f5</color>
    <color name="mdtp_line_background">#cccccc</color>
    <color name="mdtp_ampm_text_color">@color/mdtp_numbers_text_color</color>
    <color name="mdtp_done_text_color_normal">#ff212121</color>
    <color name="mdtp_done_text_color_disabled">#cccccc</color>
    <color name="mdtp_numbers_text_color">#ff212121</color>
    <color name="mdtp_transparent_black">#7f000000</color>
    <color name="mdtp_accent_color">#009688</color>
    <color name="mdtp_accent_color_focused">#76ffffff</color>
    <color name="mdtp_neutral_pressed">#33999999</color>
    <color name="mdtp_accent_color_dark">#00796b</color>
    <color name="mdtp_date_picker_text_normal">#ff212121</color>
    <color name="mdtp_date_picker_text_highlighted">@color/mdtp_date_picker_text_normal</color>
    <color name="mdtp_date_picker_text_disabled">#ccc</color>
    <color name="mdtp_date_picker_month_day">#767676</color>
    <color name="mdtp_date_picker_view_animator_dark_theme">@color/mdtp_light_gray</color>
    <color name="mdtp_date_picker_text_normal_dark_theme">@color/mdtp_white</color>
    <color name="mdtp_date_picker_month_day_dark_theme">#b4b4b4</color>
    <color name="mdtp_date_picker_text_disabled_dark_theme">#767676</color>
    <color name="mdtp_date_picker_text_highlighted_dark_theme">@color/mdtp_date_picker_text_normal_dark_theme</color>
    <color name="mdtp_calendar_header">@color/mdtp_accent_color_dark</color>
    <color name="mdtp_date_picker_view_animator">@android:color/white</color>
    <color name="mdtp_calendar_selected_date_text">#ffd1d2d4</color>
    <color name="mdtp_button_color">@color/mdtp_accent_color</color>
    <color name="mdtp_button_selected">#33969696</color>
    <color name="mdtp_circle_background_dark_theme">#525252</color>
    <color name="mdtp_red">@color/mdtp_accent_color</color>
    <color name="mdtp_red_focused">@color/mdtp_accent_color_dark</color>
    <color name="mdtp_light_gray">#424242</color>
    <color name="mdtp_dark_gray">#323232</color>
    <color name="mdtp_line_dark">#808080</color>
    <color name="mdtp_done_text_color_dark_normal">#ffffff</color>
    <color name="mdtp_done_text_color_dark_disabled">#888888</color>
    <color name="mdtp_done_disabled_dark">#bfbfbf</color>
    <color name="hint_text_gray">#b3b3b3</color>

</resources>
